<?
$page = "buy.php";
$title = "Buying an Apartment in Israel";
include "template_top.inc";
?>

<!-- Begin Main Content -->

<SPAN class="title">BUYING AN APARTMENT</SPAN><BR>
by Pearl Skolnik

<P>
Normally, one should check an apartment before paying the  last payment to the builder.  It is highly advisable to have an engineer conduct an inspection  BEFORE the final payment for any flaws which, later on, could cause a person potential financial and property loss. The report (issued by the  engineer) is used by the builder to fix whatever is required, sometimes with advice proffered by the engineer in conjunction with the builder's engineer.  Agents and
lawyers encourage  you to hold back the last payment until the problems are corrected to the satisfaction of your engineer.

<P>
In reality, people are sometimes pressured to move in before the repairs are completed.  In such a case, if the builder does not complete the repairs or refuses to fix anything that is under warranty, you can use the engineer's report in court in order to receive compensation or force the builder to enforce his guarantee.

<P>
When buying a second-hand apartment that is already occupied, you bring an engineer to check the apartment before signing the contract.   If there is anything wrong with the property, then you can negotiate the price downwards based on the cost of repairs.  This may lead you not to buy the property because of the report, or because the owner refuses to repair the apartment.

<P>
An engineer's report can cost approximately $500 for a five-room property.  When checking an apartment in an apartment building, he should also check the public areas in the building- the roof, the foundations, electricity and gas connections.

<P>
I recall an engineer's report on 28 Brand St. in Har Nof about 15 years ago, which included a report on the sewage and plumbing lines on the ground floor.  (The apartment was on the third floor).  The engineer reported that because of poor construction, the dampness would eventually rise from ground level to the third floor and the plumbing was so poorly done that it could not even be fixed.  The client did not buy.  Years later I learned that the problems the engineer foresaw indeed became a reality.

<P>
As for a man coming around offering an engineer's report:  I would not take an engineer without a recommendation from someone you know and trust.  Perhaps, because of the recession in Israel, the engineer was just being creative in seeking work.  I shall give the benefit of the doubt here....

<P>
Buying an apartment is a big investment- probably the biggest one you will have to make. Choose wisely and listen to the advice of others before signing on the dotted line.

<P>
<B><U>Pearl Skolnik</U></B> made Aliyah forty years ago. She has been working as a real estate agent for twenty years and on her own for the last twelve. She has many projects available in the Beit and Ramat Beit Shemesh area. To learn of some of these properties, click <A HREF="ad.php?cat=real_estate">here.</A> 

<P>
To contact Pearl email  <A HREF="mailto:skolnik@netvision.net.il">skolnik@netvision.net.il</A>.
<P>
<!-- End Main Content -->

<?
include "template_mid.inc";
?>

<?
include "template_bot.inc";
?>