<?
$page ="coping.php";
$title = "Coping With Aliyah";
include "template_top.inc";
?>

<!-- Begin Main Content -->

<SPAN class="title">Coping with Aliyah</SPAN><BR>
By Jeanne Drutman

<P>
When I was asked to write this article I thought "My goodness, where does one begin?"<BR>
Making Aliyah is, for many people, a major life move which has many facets, and which inevitably leads to various degrees of stress. There are so many factors involved. 

<P>
For example, in no particular order:<BR>
1) All the issues relating to finished and unfinished business in  the country of origin, the latter of which may continue for a while after arriving.<BR>
2) Where to live initially - whether to stay in a Merkaz Klita or whether to move straight into a rented or purchased apartment, and in which part of the country. If the former, then all the very big decisions about the latter can be made later on.<BR>
3) Coping/struggling  with learning a language which may be totally foreign or largely familiar, but which either way takes on different dimensions when you have to rely  on it for getting anywhere or obtaining anything you need, or when seeking work.<BR>
4) Finding employment or setting up a business and earning sufficient money to live on.<BR>
5) Dealing with a medical system which may be very different from the one to which you are accustomed.<BR>
6) Dealing with an educational system which may be very different from the one to which you and your children are accustomed.<BR>
7) Making new friends, whether you are single or part of a family unit.<BR>
8) Handling your children's adjustment issues, which will vary with their respective ages and abilities.<BR>
9) Dealing with bureaucracy- e.g. calling a number and hearing a taped message which gives you no clue about what to do because you do not understand it.<BR>
10)Using public transport when you are used to having your own.<BR>
And much more...<BR>

<P>
<U>Attitude</U><BR>
Know all the positive reasons why you came here.  Keep reminding yourself of these. In addition, keep appreciating the tremendous chessed shown to you and the positive experiences that you do regularly have here.

<P>
Remember that Eretz Yisrael is something that is only acquired with difficulty.  One person said he thanked a particularly difficult official that he had to deal with soon after arriving, for helping fulfill this!

<P>
Knowing in advance that you will probably face some of the above difficulties also may make them easier to cope with.

<P>
<U>Support systems</U><BR>
Often just talking to someone about the problems, helps ease them. Also knowing that others have faced similar problems, and come through, is encouraging.  When we made Aliyah from South Africa a little over three years ago, we were fortunate to be joining close family, relatives, and many friends who had preceded us and who were tremendously supportive.  It is a much harder process to experience when you are coming to a country in which you know no-one. Your Aliyah organization  usually provides a lot of support and useful information.

<P>
Despite the difficulties, making Aliyah should ultimately be an Aliyah for you!

<P>
If you wish to discuss in confidence any personal or family issues in dealing with  your
particular adjustment to Aliyah, you may make an appointment by contacting:
<P>
Jeanne Drutman <BR>
Email: <A HREF="mailto:drutman@netvision.net.il">drutman@netvision.net.il</A><BR>
Telephone: (02) 999- 5947 between 8am and 9pm.<BR>

<P>
<B>To view Jeanne's ad please click <A HREF="ad.php?cat=socialwrk">here.</A></B>

<P>
Jeanne graduated with an Honours Degree in Social work from the University of the Witwatersrand, South Africa, in 1973 and she has worked in various fields almost  constantly since. She lives with her husband and one of her sons in Ramat Beit Shemesh and has three married children, and several
grandchildren, all in Israel. She is English-speaking.


<P>

<!-- End Main Content -->

<?
include "template_mid.inc";
?>

<?
include "template_bot.inc";
?>