<?
$page = "ethics.php";
$title = "The Jewish Ethicist";
include "template_top.inc";
?>

<!-- Begin Main Content -->

<SPAN class="title">The Jewish Ethicist</SPAN>

<P>
To see this week's question and much more visit <A HREF="http://www.jewishethicist.com">http://www.jewishethicist.com</A>.<BR>
This page will be updated periodically.


<P>
<SPAN class="subtitle">From the archives</SPAN>

<P>
<FONT COLOR="red">Can my organization honor a businessman tainted by scandal?

<P>
Q. A prominent businessman has offered our organization a generous donation. The problem is, his prominence stems from his notorious business practices. Is it proper to accept the money? Can we honor the donor as we do other generous friends, for example with a dinner or a prominent plaque? </FONT>

<P>
A. Did you hear the joke about the Jewish spaceship? The first Jewish spaceship was financed by generous donations from proud Jews from around the world. The only problem was that at take-off, the ship never left the launching pad! An investigation revealed the reason for the failure: it was because of the weight of all the donor plaques. 

<P>
The joke has a serious message: the Jewish people recognize the importance of acknowledging generosity. On the whole, honoring donors is definitely appropriate because of gratitude and also because anyone who does a mitzvah is worthy of honor. 

<P>
However, giving honor to a notoriously dishonest person is definitely a problem. Insincere flattery of wicked people is considered a very serious transgression in Jewish tradition. The problem is not so much the dishonesty as the impression that we may be condoning the person's wicked acts. Somehow the message gets across that the shortcut to honor and esteem is aggressive and unscrupulous behavior. Our Sages went so far as to say that such flatterers are among those who are prevented from seeing the Divine Presence (Shechina). 

<P>
And there can be no doubt that Judaism condemns using dishonest means to perform good deeds. The Midrash states that "when a wicked person who gives charity, the Holy One gives him a reward in this world in order to deprive him of a reward in the next world." In another place we learn, "A person who steals with one hand and gives the money to charity with the other, will not be forgiven." 

<P>
Even a person who has earned his money in an honest way is forbidden to gloat over the charity he gives; so we should certainly never encourage a crook to rehabilitate his image through prominent gifts to charity. Therefore, if you have really reliable evidence that the donor is dishonest, you need to limit the amount of recognition you grant. 

<P>
Whether or not to accept the donation is really a different question. Every person is obliged to give charity - even crooks! Furthermore, if the person regrets his dishonesty and has taken steps to rectify his bad deeds, then of course he will want to give charity, which is an important component of repentance. 

<P>
Of course you shouldn't accept stolen money or launder the person's ill-gotten gains. Take care that your acceptance doesn't send a signal that you condone the giver's misdeeds. But if the person is giving a sincere gift of his own money and his intention is not to attain honor but rather to help your organization, there is no need to decline the contribution. 

<P>
You need to be up front with your donor and let him know what kind of recognition his gift his likely to elicit. Of course you must be delicate when explaining the reason for any limitations. We're not supposed to flatter a wrongdoer, but at the same time we shouldn't offend him or hurt his feelings. 


<P>
<FONT SIZE=-2><I>SOURCES: Shulchan Aruch Yoreh Deah 249:13 in Rema; Babylonian Talmud Sota 42a; Tanchuma Vayigash; Midrash Mishlei on Mishlei 11:21; Igrot Moshe Choshen Mishpat I:18, Orach Chaim II:51.</I></FONT>

<P>
Send your queries to <A HREF="mailto:ameir@mail.jct.ac.il">ameir@mail.jct.ac.il</A>. 

<P>
The Jewish Ethicist presents some general principles of Jewish law and ethics. For specific questions and direct application, please consult a qualified Rabbi. 

<P>
Copyright  JCT Center for Business Ethics.

<P>
The JCT Center for Business Ethics encourages dissemination of The Jewish Ethicist in the periodical print and electronic media. Please contact us for details and permission via email <A HREF="mailto:besr@besr.org">besr@besr.org</A>. 

<P>
Rabbi Dr. Asher Meir is Research Director of the Center for Business Ethics, Jerusalem College of Technology. Rabbi Dr. Meir received his PhD in Economics from MIT, and previously studied at Harvard. He subsequently studied at various Israeli yeshivot, and received his ordination from the Israeli Chief Rabbinate. Prior to moving to Israel, he worked at the Council of Economic Advisers in the Reagan administration. Rabbi Dr. Meir is also a Senior Lecturer in Economics at the Jerusalem College of Technology and has published several articles on the subjects of modern business and economics and Jewish law. 

<P>
The Center for Business Ethics at the Jerusalem College of Technology encourages and promotes high standards of business integrity and economic honesty through creating an awareness of Jewish ethical teachings. To learn more, visit the Center's website at <A HREF="http://www.besr.org">www.besr.org</A>.
<P>
<!-- End Main Content -->

<?
include "template_mid.inc";
?>

<?
include "template_bot.inc";
?>