<?
$page = "kerenezrasshabbos.php";
$title = "Keren Ezras Shabbos";
include "template_top.inc";
?>

<!-- Begin Main Content -->

<P>
<CENTER><IMG SRC="images/kerenezrasshabbos.gif" WIDTH=300 HEIGHT=149></CENTER><BR>
<SPAN class="title">Keren Ezras Shabbos</SPAN></SPAN>

<P>
Keren Ezras Shabbos is a non-profit, volunteer organization that assists poor families of Jerusalem with the purchase of basic Shabbos necessities.  For the past nine years, Keren Ezras Shabbos has established a reputation of answering the needs of those who have nowhere else to turn. We have enriched the lives of hundreds with the happiness and joy that come from the tranquility of Shabbos.

<P>
  Shabbos is aptly described as the hallmark of the Jewish home, for without Shabbos there is no Jewish home, and without the Jewish home there is no Shabbos. In today's affluent society we often consider genuine poverty as a relic of the past. But the truth is that extreme poverty still exists today among many families throughout Jerusalem. Keren Ezras Shabbos was created to remove the obstacles that prevent destitute families from truly enjoying Shabbos.

<P>
  Keren Ezras Shabbos was founded in November of 1992, when the desperate need for such an organization became apparent. Several concerned individuals decided on their own to answer this urgent call.

<P>
  Presently, there are at least fifty families a week regularly assisted by Keren Ezras Shabbos, and many more special cases who are helped when the situation arises. Our staff of trusted Rabbis prudently investigates each case to insure that the need is genuine. The tzedaka funds are then discretely dispensed, according to the need of each family. This way, Keren Ezras Shabbos minimizes the embarrassment felt by the receiver, while maximizing the reward of the contributor.

<P>
  A beautiful Shabbos is something that many of us take for granted. Wine, challos, fish, soup, chicken, kugel... However, for many Jewish families Shabbos often consists of the bare minimum, if that. Therefore, it is our goal here at Keren Ezras Shabbos to provide these people with at least the basics, until their situation improves.

<P>
For the past nine years, Keren Ezras Shabbos has established a reputation of answering the needs of those who, quite simply, have nowhere else to turn. During this relatively short period, KES has enriched the lives of thousands with the happiness and joy that results from the tranquility of Shabbos.

<P>
<SPAN class="subtitle">How are we different from so many other tzedaka organizations? </SPAN>

<P>
The answer to this question is surprising to many.

<P>
The entire staff of Keren Ezras Shabbos operates on a volunteer basis - exclusively. 
Nobody receives any salary or commission for their work. 
We keep our overhead down to the bare minimum. We do not rent any office space - our network of volunteers work out of their homes.
Also, we have eliminated the conventional weekly package distribution system, which further drastically reduces our overhead.

<P>
<SPAN class="subtitle">Then how do we provide our weekly assistance to so many?</SPAN>

<P>
The fact remains, as it did nine years ago, that the administration of Keren Ezras Shabbos is privileged to fill their daily schedule in Torah learning. It is very time-consuming for the staff just to procure the budget. If they would have adopted a weekly package distribution system, their diligent studies might have been at stake. With this in mind, under the guidance of Rabbi Chaim Pinchas Scheinberg, Shlit"a, the administration developed their current modus operandi :

<P>
Every week, most families in need of our help are given financial assistance to make their Shabbos purchases. The actual methods of distribution are as diverse as the families' needs themselves. For some families, assistance could take the form of vouchers at a local grocery store. For others, it might be anonymous funds channeled through a third party. In all cases, the common goal is to help every family in the most discreet manner possible. In addition to those homes we reach on a regular basis, we try to assist families that find themselves suddenly in desperate need, especially during the Yom Tov seasons.

<P>
Keren Ezras Shabbos is a relatively young organization that continues to make a profound impact on many lives.

<P>
The bottom line is, when you help out Keren Ezras Shabbos, the potential of your "Tzedaka Dollar" is maximized to its fullest.

<P>
If you wish to make a donation,  make check payable to <B>American Friends of Keren Ezras Shabbos</B>, and mail to:

<P>
Keren Ezras Shabbos<BR>
ATTN: LOCKBOX<BR>
P.O. Box 43164<BR>
Jerusalem, Israel<BR>

<P>
<SPAN class="subtitle">Planned Giving Program</SPAN>

<P>
Today, more than ever, professional assistance is required in maximizing your charity dollar.We at Keren Ezras Shabbos understand that, and are committed to help you reach this goal. Choosing an organization whose philosophy matches yours is an important first step. If you are a serious philanthropist, and appreciate the positive impact we are having in people's lives, allow us to assist you in building your legacy. Our trained staff is prepared to guide you through the procedures for a number of charitable vehicles including: Government sponsored tax benefits, life estate agreements, investment beneficiaries, charitable income trusts, and pledges. Please contact our offices at <A HREF="mailto:administrator@KerenEzrasShabbos.org">administrator@KerenEzrasShabbos.org</A> or call 972-2-651-8482 and we will arrange a confidential, no obligation, meeting with one of our highly qualified estate planners.

<P>
For more information please contact: <A HREF="mailto:ahorwitz@kerenezrasshabbos.org">ahorwitz@kerenezrasshabbos.org</A>, or see our website at: <A HREF="http://www.kerenezrasshabbos.org">http://www.kerenezrasshabbos.org</A>

<!-- End Main Content -->

<?
include "template_mid.inc";
?>

<?
include "template_bot.inc";
?>