<?
$page = "matan.php";
$title = "MaTaN - The Sadie Rennert Women's Institute for Torah Studies";
include "template_top.inc";
?>

<!-- Begin Main Content -->

<IMG SRC="images/matan.gif" WIDTH=327 HEIGHT=103><P>
<IMG SRC="images/matan-building.jpg" WIDTH=381 HEIGHT=292><BR>

<P>
Registration is now open for the MaTaN program in Beit Shemesh.  All classes start the week of Parashat No'ah, Oct. 6th. Please register soon for the class of your choice.  If you do not have time to come by, then just e-mail Rachel at <A HREF="mailto:adelmanr@actcom.co.il">adelmanr@actcom.co.il</A> to tell her which class you are interested in, and she will handle registration the first day. You can also call Rachel at 672-7684 or 055-987-035.

<P>
For more information please visit <A HREF="http://www.matan.org.il">http://www.matan.org.il</A>.

<P>
<SPAN class="subtitle">Here's the class schedule:</SPAN><BR>
 1)Sunday morning (in Hebrew)<BR>
<U>9:30-11:30</U>  Hilchot Shabbat     with Raheli Sprecher-Frankel
[Classes at Netzach Menashe, in Sheinfeld] 

<P>
2)Sunday evening (in English)<BR>
<U>20:15-21:30</U>  "The Place and Meaning of the Mikdash in Tanakh" with HaRav Dr.
Joshua Berman (at Netzach Menashe, in Sheinfeld)

<P>
3)Tuesday morning<BR>
<U>9:00-10:45 </U>  "Family Dynamics in Breshit" (in Englisht)
  with Rachel Adelman 
(initially we are following Parashat Shavu'a) (incl. Havruta)

<P>
4)<U>11:00-12:30</U>  "Mabat Hasidi al Parashat Shavu'a"  (in Hebrew)
with Orli Malchiel 
[Both classes at Netzah Menashe, in Sheinfeld]  

<P>
5)Tuesday Evening (in English)  <BR>
<U>20:30-21:30</U>  "The Women of Breshit"  with Hasida Pinchuk
at the Goldstein's in Ramat Beit Shemesh, Nahal Ma'or 1/2

<P>
6) Thursday Morning (in English)<BR>
<U>8:30-10:30</U>  "Minor Prophets:  Prophetic Poetry and its Historical 
Context"   with Yael Ziegler (incl. Havruta)<BR>

<P>
<CENTER><SPAN class="subtitle"><A NAME="batmitz">Preparing for</A><BR>
BAT-MITZVAH</SPAN><BR>
"Jewish Women through the Ages"<BR></CENTER>

<P>
Because of the success of MaTans Bat-Mitzvah program in Raanana, and Jerusalem, as well as here, we are offering it again to the Beit Shemesh community.

<P>
<B><U>Whats in the Program?</U></B>  We will "meet with" special women throughout Jewish history from ancient times to the present, study texts about them; and develop a sense of their impact on their generation as well as our own.  Well learn to value the dynamic role of women in shaping the Jewish people.  And well also see how <B>we</B> embody the continuity of these women through the generationshow "Bat Mitzvah" can be the bridge connecting our daughters to this continuity.

<P>
<B><U>Which Role Models will we Meet?</B></U>
<UL>
	<LI>The MatriarchsRivka, Rahel and Leah
	<LI>The generation "BaMidbar"Miriam and Yochevet
	<LI>The Period of the Judges and the ExileHannah, Yael, Devorah and Esther 
	<LI>The Days of the MishnaBeruria
	<LI>The PresentNehama Leibowitz and Rabbanit Kapach.
</UL>

<P>
<B><U>What does the program involve?</B></U>  The program will include Havruta study between mother and daughter, as well as discussions and lectures, and dynamic activities such as dance, song, drama, a group trip, and more.

<P>
<B><U>Are there any other surprises?</B></U>  We also encourage the girls to prepare an <B>independent project</B> towards her Bat-Mitzvah around the topic:  "A Womans Story."  Each girl will choose one woman who most interests her, either among the women we have studied or from her own family.  She then prepares her story as a basis for her Bat-Mitzvah "drasha".

<P>
<B><U>The Program:</B></U>  It involves 8 meetings, as well as a group trip, and a final "Bat Mitzvah" party at the end of the program.  The participants should be girls, 11-12 years-old, and their mothers.<BR>
<B>Location:</B>  Beit Kenesset Feigenson in Nofei Aviv ? (on Rehov HaShoshan)<BR>
<B>Dates:</B> Every Tuesday from 19:30-21:00 from 23.10.01<BR>
<B>Price:</B>  350 NIS including the trip (details to follow)<BR>
<B>Details and Registration:</B> Rachel Adelman at 672-7684 or 055-987-035, <A HREF="mailto:adelmanr@actcom.co.il">adelmanr@actcom.co.il</A><BR>

<P align=center>
<U>Places are limited</U>

<P>
For more information please visit <A HREF="http://www.matan.org.il">http://www.matan.org.il</A>.

<!-- End Main Content -->

<?
include "template_mid.inc";
?>

<?
include "template_bot.inc";
?>