<?
$page = "rbs_ohr.php";
$title = "Ohr Shalom";
include "template_top.inc";
?>

<!-- Begin Main Content -->

<SPAN class="title">Ohr Shalom</SPAN><BR>
<SPAN class="subtitle">38/4 Hayarkon</SPAN>

<P>
<A HREF="#general">General Tefillah Times</A><BR>
<A HREF="#shabbat">Shabbat Tefillah Times</A><BR>
<A HREF="#shiurim">Shiurim</A><BR>

<P>
We would like to welcome you to our community.  Ohr Shalom is a warm kehilla structured around the shul.  At Ohr Shalom, we believe that a shul should be more than just a place to daven or to attend a shiur.  We believe that the shul should be the focal point of a real kehilla.  Through this kehilla, friendships are formed and maintained, assistance is available for new residents to make themselves more at home, for sick members, for new additions to the family, or for other reasons.
<P>
As a kehilla, members of Ohr Shalom share with each other both the simchas and the tribulations of life.  For people moving into a new home in a new community, these can be quite numerous.  But with the friends at your shul, in your kehilla, the difficulties of acclimatization are made easier.
<P>
If you are new in the community, please introduce yourselves to Rav Chaim Soloveichik or the gabbaim, and we will make sure you become a full partner in our community.
<P>
<SPAN class="subtitle">Rabbi</SPAN><BR>
Rav Chaim Soloveichik, son of Rav Aharon Soloveichik, serves as Rav of Ohr Shalom.  Rav Chaim has previously served as Rosh Yeshiva of Yeshivas Beit Yitzchak in Hamilton, Ontario.  He currently serves as Rosh Mesivta at Yeshivat Reishit Yerushalayim in Beit Shemesh.  Rav Chaims Rebbetzin, Pircha, serves as a teacher in the local elementary school system and is active in the community.
<P>
Rav Chaim leads several weekly shiurim for the congregation and for children, as well as serving the community in general by giving shiurim at other shuls and answering shailos of members of the community at large.
<P>
<SPAN class="subtitle">Gabbaim</SPAN><BR>
The Gabbaim of Ohr Shalom are available to answer any questions about the shul and its membership.  Tzvi Stern, Yehuda Poch, and Yehoshua Ennis make an effort to get to know all members of Ohr Shalom and to make them feel welcome in our shul.  While the gabbaim do try to be aware of upcoming events in the shuls calendar, they cannot always be aware of everything.  Members of the shul are therefore asked to approach the gabbaim if the birth of a new child is imminent or if a yahrzeit is upcoming so that the proper provisions can be made for aliyot to the Torah or for serving as baal tefilla.
<P>
Those who are able to lead the services as baalei tefilla or baalei korei are encouraged to participate in these roles.  If you are able to do so, please approach one of the gabbaim so that they can make sure to include you in the services of the shul.
<P>
In addition, Yehuda Poch maintains a list of members with family information for use in distributing aliyot and in making Mi Sheberach tefillot when necessary.  If your information is incomplete, please contact Yehuda to ensure that nothing is missing.
<P>
<SPAN class="subtitle">Activities</SPAN><BR>
Ohr Shalom is proud of the social activities run through the shul.  There are annual Lag Baomer, Yom Haatzmaut, Yom Yerushalayim, Purim, Chanuka, and Simchat Torah celebrations that are geared to young families and children.  Turnout at these events is usually quite high, and many people enjoy the social settings provided by the kehilla.
<P>
In addition, the shul has hosted lectures by guest speakers, such as Rav Hanoch Teller, and Rav Herschel Schachter.
<P>
<SPAN class="subtitle">Facilities</SPAN><BR>
Currently, the shul uses the apartment belonging to Rav Aharon Soloveichik for a beit midrash, and a home for the daily minyan.  During Shabbatot and chagim, the minyan meets in the parking lot of 38 Hayarkon.  These premises are temporary, and while other residents of the building have been extremely welcoming and accepting of the situation, the shul is in dire need of a permanent premises for davening, shiurim, social events, and other services for the community.
<P>
A plot of land has been awarded to Ohr Shalom for the erection of a three-storey building totaling 1300 square meters.  The land is located on Nahal Maor next to a picturesque park and overlooking a stunning view of the Judean Hills and Gush Etzion.  The shul is embarking on a building campaign to fund the construction and operation of the new premises.
<P>
A list of dedication opportunities is being drawn up, and will be available shortly.  All donations are welcome, and donors will be welcomed as an integral part of the Ohr Shalom community.  Those wishing to make a donation should contact Binyamin Lemkin, Chairman of the fundraising committee.
<P>
<SPAN class="subtitle">Contact information:</SPAN><BR>
Rav Chaim Soloveichik, <A HREF="mailto:pcsolo@barak-online.net">pcsolo@barak-online.net</A><BR>
Dovid Bloom, Chairman of the Executive, <A HREF="mailto:bloomd@indigo.co.il">bloomd@indigo.co.il</A><BR>
Yehuda Poch, Gabbai, <A HREF="mailto:butrfly@actcom.co.il">butrfly@actcom.co.il</A><BR>
Binyamin Lemkin, Fundraising, <A HREF="mailto:docben10@yahoo.com">docben10@yahoo.com</A><BR>
<P>
<A NAME="general"><SPAN class="subtitle">Weekday Times:</SPAN></A><BR>
Shacharit - 6:15 (6:10 Monday and Thursday, 6:05 on Rosh Chodesh)<BR>
Maariv - 9:00 every night<BR>
<P>
<A NAME="shiurim"><SPAN class="subtitle">Shiurim: </SPAN></A><BR>
<U>Mishnayot B'Iyun </U><BR>
Sunday-Thursday mornings, 5:30 a.m. in the shul's apt., 38 Hayarkon<BR>
This chabura style learning will ask participants to prepare a  specific parush for each mishnah. The chebura will begin with Masechet Sotah. The Chabura will begin on Wednesday October 17, Rosh Chodesh Marcheshvan. 

<P>
<U>Beit Midrash Program</U><BR>
Designed for all levels of learners, this programs allows chevrutot the chance to select any topic of their choice, with the knowledge that the Rav will be available in the room to assist. This will take place in the shul's apt. beginning Thursday October 18, after Maariv 
from 9:15-10:15 p.m., and will meet every Thursday night. 

<P>
<U>Parshat Hashavua</U><BR>
Zacher Nishmat HaGaon HaRav Aaron Soloveitchik, the Rav will give this weekly shiur at 7:20 a.m. shabbat mornings before shacharit. The shiur will take place in the Beit Knesset (parking lot) at 38 Hayarkon beginning Parshat Noach. 

<P>
All programs are free and open to the entire community.

<P>
<SPAN class="subtitle"><A NAME="shabbat">Shabbat Times:</A></SPAN><BR>
Friday night mincha: 5 minutes after candle lighting.<BR>
Shabbat morning:  7:50 shacharit until Netz gets a bit later.<BR>
Mincha: 45 minutes before shkia<BR>

<P>
Our shul URL is <A HREF="http://www.ohrshalom.com">http://www.ohrshalom.com</A>.

<!-- End Main Content -->

<?
include "template_mid.inc";
?>

<?
include "template_bot.inc";
?>