<?
$page = "rbs_rappaport.php";
$title = "The Ahavat Yisrael School";
include "template_top.inc";
?>

<!-- Begin Main Content -->

<P>
<SPAN class="title">THE "AHAVAT YISRAEL" SCHOOL</SPAN>

<P>
The "Ahavat Yisrael" school was established to answer the needs of a population that is haredi in behavior and Zionist in philosophical outlook. Its parent body believes in educating the children through the following principles:

<P>
  I .  A broad and deep knowledge of all limudei kodesh is vital, as is the internalization of all the values that stem from them.<BR>
Such values include mesirat nefesh in doing the mitzvot, loving Hashem, and honoring ones parents as well as the concepts of self-discipline, patience and independence.

<P>
  A .  There are two values that the school considers especially crucial:<BR>
  1 )  <B>Love of Israel</B><BR> 
To educate toward true ahavat yisrael, one that is not tied to politics in any way. We teach the children to understand and appreciate all the various religious streams and communities, while stressing the importance of keeping their own customs. One can see that the gamut of religious life is well represented in our classes (just check the variety of kippot!) and getting the students to treat every person with respect is a crucial part of school life. Included in this latter idea are the contacts that the school would also like to make with secular schools so that we can work together in areas of mutual interest.<BR>
  2 )  <B>Modesty</B><BR>
 a. in behavior, that the students will always sanctify Hashems name in their speech and interactions with others and b. in dress.

<P>
B. Torah is taught using the Barkai method. The future plan for boys is for them to finish Chumash by third grade; learn all of Nach in fourth and fifth grades; study Mishna in an orderly and thorough fashion from third grade; and thus have a strong foundation before beginning to learn Gemara in sixth grade.

<P>
  C .  <B>Halacha</B><BR>
The laws of Tefillah will be taught next year in a well rounded program with a goal of making the daily experience of davening more meaningful for the students.

<P>
  D .  A Rav periodically teaches in the gan and first grades. By 2nd grade, a Rav teaches the boys most Judaic studies; by 4th grade we plan for them to have a rav mechanech. The boys appreciate their Rabbanim and see them as models whom they can emulate.

<P>
  E .  <B>Middot, Pirkei Avot and Gedolei Yisrael</B><BR> 
Regular classes in these subjects help the students to identify with Torah giants and learn from their words, actions and entire lives. Schoolwide middos campaigns and community involvement encourage the practice of what is learned in theory. For example, this past year, we focused on: I try not to hurt others, I say thank you, speak nicely and help at home. The students also had activities with children form three special education ganim, such as learning together and having a joint Purim party with an exchange of mishloach manot.

<P>
  II .  <B>Religious-Zionist Education</B><BR>
The school teaches the students to be grateful to Hashem for establishing our State, and they study the generations-old longing for our land. This is done academically as well as through trips which bring Zionist history to life, and hands on workshops to learn about all aspects of the land and our struggle for it. This has included learning the map of Israel through riddles the children wrote about places they visited during Pesach vacation, and vicarious historical experience, such as "building" tower and blockade settlements.

<P>
  III .  <B>General Studies</B><BR>
The school believes in imparting knowledge in all subjects that will aid the students to become servants of Hashem, integrate in society and contribute to their community. It is also important to inculcate learning tools such as curiosity, thinking and motivation to learn, to enable them to learn independently for the rest of their lives. This said, the school does attempt to minimize the negative influences from cultural sources that contradict our philosophical outlook, such as television programs that have no educational value.
The curriculum includes:

<P>
  A .  <B>Science-Environmental Studies</B><BR> 
Science is taught in the most hands-on fashion possible. In addition, we focused this year on "Man and the Environment." The goal of this program is to change the students into caring citizens who are involved in their surroundings. Caring for the environment is an expression of our love for the land of Israel and our personal responsibility to guard it. The children took various trips around Beit Shemesh. At Nahal Sorek they were exposed to the problem of the streams pollution, taking samples of the water and comparing it to clean water. When they went to the purification plant built by the municipality, they learned how it works and made imaginary examples of how to change the area around the stream to a beautiful place for people to visit. They also studied the issue of garbage-collection in the city by going to a dump and learning about recycling and how long it takes for trash materials to break down.

<P>
  B .  <B>Math</B><BR> 
We try to meet the needs of each student to go at his/her own pace. We are weighing whether to try the experimental "bul" program this coming year.

<P>
  C .  <B>English</B><BR> 
We start teaching English in 1st grade. In order to best reach every child, there are three levels: Hebrew speakers, English speakers, and English speakers who already know basic reading and writing. This division has proven itself over the year, as the children have learned a lot and even wrote a "newspaper" with their own compositions.

<P>
  D .  <B>Hebrew</B><BR> 
Beit Shemesh is a city that absorbs many immigrants and the school has a relatively large number of students whose mother tongue is not Hebrew. Therefore the school makes a special effort to teach written and oral expression, literature, grammar and reading comprehension. We are already planning a comprehensive experiential learning program in this subject for the coming year.

<P>
  IV .  In this school, the focus is on the whole child- mind, body and soul.
This school is interested in more than the academic and intellectual aptitude of the child. We believe that each student is an "only" child with an evolving personality and whose abilities have to be developed according to his/her own needs. How is this accomplished?

<UL>
   <LI>Accentuating the positive in each child
   <LI>Helping in areas of difficulty
   <LI>Treating him/her with respect- for he who is treated with respect will learn to respect others. This is carried out practically, as the students can relay their opinions on school matters to the principal and there will be a student council.
   <LI>Creation of a caring, warm environment, where each child receives personal attention and problems are solved together.
   <LI>Emphasizing the importance of connecting the child to what is learned on a psychological as well as intellectual level, above and beyond the memorization of subject matter- all to help the child grow. (We feel that stressing competition, grades and other pressures prevent this growth.)
</UL>

<P>
  V .  Parents and teachers are full, mutually supportive partners in education
It is vital that the relationship between home and school be based on understanding. To further this:

<UL>
   <LI>Periodic reports on school activities are sent home
   <LI>Parent-child activities take place in the school in such subjects as music, math and the State of Israel
   <LI>Parent-teacher skill-building workshops in communication are led by Mrs. Rivka Rappaport
   <LI>Feedback from the parents- a questionnaire was given to parents about the school wherein they chose their priorities in education; it was decided to begin focussing on them already at the end of this past year, and to continue next year as well. Among the ideas that were most important to the parents were: creating a torani atmosphere in the school, improvement of the social relationships between students, and having fun academic activities.
Having such close cooperation between the teaching staff and the parent body will benefit our children enormously. 
</UL>

<P>
For further information, please phone: (02)- 999-8022, 999-7465 or E-Mail: <A HREF="ahavat_yisrael@hotmail.com">ahavat_yisrael@hotmail.com</A>
<P>

<!-- End Main Content -->

<?
include "template_mid.inc";
?>

<?
include "template_bot.inc";
?>