<?
$page ="design.php";
$title = "Designing a Home";
include "template_top.inc";
?>

<!-- Begin Main Content -->

<SPAN class="title">DESIGNING A HOME</SPAN><BR>
by Zipporah Cohen

<P>
<SPAN class="subtitle"><A NAME="1">Part 1</NAME></SPAN>
<P>
  Whether renovating a home one has lived in for some time or a home just purchased or building a home from scratch, careful detailed planning is of utmost importance.
<P>
In order to make the property that you own not just PROPERTY, but YOUR HOME, it is important to plan it so that it is tailored to your needs. You may have bought the most beautiful apartment or house but the present layout does not suit your lifestyle.<BR>
E.g. a) You have little children & the home is not childproof.<BR>
b) The kitchen only has one sink but yours is a kosher home.<BR>
c) The beautiful old cottage you bought is not wired for the modern hi tech equipment you use etc...
<P>         
      Buying an apartment in a new building and using the same basic interior partitions as your future neighbors may be an expensive mistake, as the interior layout that suits your neighbors home may not work for you. When purchasing property there are various limitations that are out of your control, if due to location, local municipality restrictions, size, finances, construction elements or weather conditions. This does not mean that automatically your home has to be identical to that of your neighbors. This does not mean that your home cannot contain some elements of your "dream home." Indeed this is where professional plans come in.
<P>
        A professional designer will adapt your property to a home that caters to your individual needs. I think there is no such thing as THE Perfect Home. What can exist is YOUR Perfect Home. When working with a client, that is what I aim for. First of all I ask the client questions about their familys needs.  Often many of these questions encourage them to examine different aspects of their lifestyle, making them more aware of conditions that they require. Only after gathering as much background information as possible will I start with preliminary sketches.
<P> 
Whether working with an existing shell or new building I will draw (to scale) different layouts that include all the clients requirements. The clients can then visually see the different plans, decide which aspects they like or dislike. They may want different elements from different sketches. Often we end up with a combination of elements from maybe 7 or 8 sketches until we arrive at the best solution. As a designer, my job is to help you translate your ideas into reality, pointing out the pros and cons of different aspects whilst always bearing in mind that we are molding this piece of real estate to YOUR HOME. 

<P>
<SPAN class="subtitle"><A NAME="2">Part 2</NAME></SPAN>

<P>
The "why invest so much time & expense on plans " attitude can often turn out to be more expensive in the long run.

<P>
However long it takes to redo homes in the planning stage, it is much cheaper to remodel on paper than after its built. Detailed and clear plans before starting with the actual job will guarantee that the project runs smoothly.  

<P>
<B>Tips:</B>

<P>
<U>The Kosher Kitchen</U><BR>
In the kosher kitchen when the requirements are a separate sink with counter space for both meat and milk whilst sharing the hob & fridge, the classic kitchen triangle, (fridge, hob, sink) does not give a satisfactory solution. Indeed one may decide to have separate stove/oven/microwaves&/fridge. In order for the workflow to work smoothly the kosher kitchen plan needs more special consideration.

<P>
<U>The laundry room</U><BR>
Where to place the laundry room is very important in order for it to be of practical use. In the past clothes were laundered in the kitchen area, then usually the only location of water and a stove to boil the washing on. These days with washing machines &dryers, running water and electricity available in different areas of the home the kitchen is usually NOT the most natural place to wash ones clothes.

<P>
Before deciding where to install your washing machine/dryer ask yourself:<BR>
1.Where do most members of the family change their clothing?<BR>
2.Where do you store most of the familys clean clothes? <BR>

<P>
The most probable answers will be in the bathroom/bedroom area.<BR>
Storage of the dirty washing should ideally be in between the area where the clothes are removed (bathroom/bedroom) and washing machine, the place where the clothes are dried should be located near the washing machine and not to far from the storage of the clean linen.
In most homes the only linen necessary in the kitchen /living area are kitchen towels & tablecloths all the rest- clothing, bed linen & bath towels are used in the bedroom bathroom areas.

<P>
I always ask my clients would you put your refrigerator in your bathroom???<BR>
Some people feel that having the laundry facilities near the kitchen means that they can work in the kitchen & at the same time take care of the laundry. If this is the case then the ideal solution is be to locate the laundry utility room in between the bathroom & kitchen & close to the bedrooms.

<P>
<B>Click <A HREF="ad.php?cat=design">here</A> to find out how to contact Zipporah Cohen.</B>
<P>

<!-- End Main Content -->

<?
include "template_mid.inc";
?>

<?
include "template_bot.inc";
?>