<?
$page = "job_list.php";
$title = "Job Listings";
include "template_top.inc";
?>

<!-- Begin Main Content -->

<?
include "admin/db.php";

$date = date("Ymd");
?>
<FORM ACTION="job_list.php" METHOD=POST>
<?
function search_multiple ($keyword, $column) {
   $words = explode(" ", $keyword);
   $num_elements = count($words);
   $search = " $column LIKE '%$words[0]%'";
   next($words);
   while ( list($key,$val) = each($words) ) {
      $search .= " OR $column LIKE '%$val%'";
   }
   return $search;
}

//Search for matching jobs
$current_query = "SELECT position_title, company_name, location, entered, DATE_FORMAT(entered,\"%b %e\") as posted, jobs.ID, DATE_FORMAT(saved,\"%M %e, %Y\") as saved FROM jobs LEFT JOIN jobs_saved ON jobs.ID = jobs_saved.ID AND username like '$_COOKIE[logged]'";
if ($_GET[cat]) {
   $current_query .= " WHERE category like '$_GET[cat]'";
}
if ($_GET[ID]) {
   $current_query .= " WHERE ID = $_GET[ID]";
}
if ($_POST[keyword]) {
   $current_query .= " WHERE (";
   $current_query .= search_multiple($_POST[keyword], category);
   $current_query .= "OR";
   $current_query .= search_multiple($_POST[keyword], blurb);
   $current_query .= "OR";
   $current_query .= search_multiple($_POST[keyword], requirements);
   $current_query .= "OR";
   $current_query .= search_multiple($_POST[keyword], position_title);
   $current_query .= ")";
}

if (!$_GET[cat] && $_POST[location] && !$_POST[keyword]) {
   $current_query .= " WHERE location LIKE '$_POST[location]'";
}elseif (!$_GET[cat] && $_POST[location] && $_POST[keyword]) {
   $current_query .= " AND location LIKE '$_POST[location]'";
}
if (!$_GET[cat] && !$_POST[location] && !$_POST[keyword] && $_POST[offsite]) {
   $current_query .= " WHERE offsite LIKE 'yes'";
}elseif (($_POST[location] && $_POST[offsite]) || ($_POST[keyword] && $_POST[offsite])) {
   $current_query .= " AND offsite LIKE 'yes'";
}
$current_query .= " ORDER BY entered DESC";
//echo "$current_query<P>";

$current_result = mysql_query($current_query);
$current_numrows = mysql_num_rows($current_result);

if ($current_numrows == 0) {
?>
   <FONT FACE="arial, helvetica, verdana"><B>
   There are no jobs matching your criteria. <A HREF="jobs.php#search">Please try again.</A></B>
   <P>
   The search function searches for an exact text match of the terms entered, so try variations of your search terms. 
   <P>For example, a job listing for a "Marketing writer" will match a search for writer, but not writing. It will match write.
   </FONT>
<?
}else {
?>
<TABLE>
   <TR>
	<TD ALIGN=left><A HREF="job_search_save.php">Save search</A></TD>
	<TD ALIGN=center><A HREF="job_search_view.php">View saved searches</A></TD>
	<TD ALIGN=right><A HREF="job_leads.php">View job leads</A></TD>
   </TR>

   <TR>
	<TD BGCOLOR="#118844" COLSPAN=3><IMG SRC="images/pixel.gif" WIDTH=400 HEIGHT=1></TD>
   </TR>
</TABLE>
<P>
<TABLE BORDER=0 CELLPADDING=3 CELLSPACING=0>
   <TR BGCOLOR="#DEDCDC">
 	<TH>&nbsp;</TH>
 	<TH><FONT FACE="arial, helvetica, verdana" SIZE=2>Position</TH>
	<TH><FONT FACE="arial, helvetica, verdana" SIZE=2>Company</TH>
	<TH><FONT FACE="arial, helvetica, verdana" SIZE=2>Location</TH>
	<TH><FONT FACE="arial, helvetica, verdana" SIZE=2>Posted</TH>
	<TH><FONT FACE="arial, helvetica, verdana" SIZE=2>Applied</TH>
   </TR>
<?
$i = 1;	
while($i <= $current_numrows) {
   $current_row_array = mysql_fetch_array($current_result);

   while (list($key,$val) = each($current_row_array)) {
	$current_row_array[$key] = stripslashes($val);
	if (!$val) {
	   $current_row_array[$key] = "&nbsp;";
	}
   }

//List current Jobs
?>

<P>
   <TR VALIGN=top>
	<TD><FONT FACE="arial, helvetica, verdana" SIZE=2><? echo $i . ". "; ?></TD>
	<TD><FONT FACE="arial, helvetica, verdana" SIZE=2><A HREF="job_details.php?ID=<? echo $current_row_array[ID]; ?>"><? echo $current_row_array[position_title]; ?></A></TD>
	<TD><FONT FACE="arial, helvetica, verdana" SIZE=2><? echo $current_row_array[company_name]; ?></TD>
	<TD><FONT FACE="arial, helvetica, verdana" SIZE=2><? echo $current_row_array[location]; ?></TD>
	<TD><FONT FACE="arial, helvetica, verdana" SIZE=2><? echo $current_row_array[posted]; ?></TD>
	<TD><FONT FACE="arial, helvetica, verdana" SIZE=2 COLOR=#2FBD03><? echo $current_row_array[saved]; ?></TD>
   </TR>
<?
$i++;
}
echo "</TABLE>";
}
?>
<!-- End Main Content -->

<?
include "template_mid.inc";
include "template_bot.inc";
?>