<?
$page = "yad_article.php";
$title = "Yad BYad: Reaching Out to Young Girls at Risk";
include "template_top.inc";
?>

<!-- Begin Main Content -->

<P>
<I>Originally appeared in Connections, the English Language Newspaper of Greater Beit Shemesh. Posted with permission (some names have been changed).</I>

<P>
<SPAN class="title">Yad BYad: Reaching Out to Young Girls at Risk </SPAN><BR>
<B>By Shalva Ben David</B><BR>

<P>
Miriam Schwartz is worried about the future of the Jewish people. Its not the terrorist attacks. Its not the failed Oslo accords. Miriam Schwartz is afraid that many Jewish souls in the State of Israel are being swallowed up by the Arab population. 

<P>
Her concerns are fueled by the astonishing statistic from a  source in the Ministry of Labor and Welfare that 15,000 Jewish teenage girls, from impoverished or broken families, have run away from home and are currently living with Arab men. Mrs. Schwartz, a Jewish educator of over 20 years, is determined to fight this phenomenon by offering these teens the chance to build new lives. 

<P>
In an interview, Mrs. Schwartz said that she came across this trend purely by accident. En route to deliver a lecture in Beer Sheva, she picked up a 12-year-old girl hitchhiking at the exit from Jerusalem. During the course of their conversation, the young girl revealed that she was living with an Arab and had persuaded a friend of hers to move in with a friend of his. Mrs. Schwartz gave the young girl her phone number and was not surprised when the girl contacted her for help a few months later.

<P>
After some investigation, Mrs. Schwartz learned that Arab men frequently target girls from broken homes or impoverished families. "In many cases the first contact takes place at a makolet, where an Arab stockboy is working. At first he just offers the girl some candy or a small toy.  The next day the girl, who has no such luxuries at home, comes back for another treat. Until now, the girl does not know that the man is actually an Arab - he poses as a Jew. After several months, and many gifts, the Arab entices the girl to come and live with him. Initially, she lives in the house as a daughter of the household, but when she becomes an older teenager, she enters into a relationship with the man, and tragically bears Jewish children who are raised as Arabs."

<P>
According to Mrs. Schwartz, this situation is nothing less than a national emergency which calls for immediate action. "With 750,000 Israeli children living under the poverty line, many children are at risk." She reported that while these girls are treated reasonably when they are still young, their status changes once they are older and have borne children. Then they are treated more like slaves, but by that time, the girls are too deeply entrenched in the household to leave. 

<P>
Additionally, there is great potential for damage to Jewish demographics in Israel. While a child born of a Jewish mother and an Arab father is a Jew according to Torah law,  s/he is an Arab according to Arab tradition.   Unless these young women are persuaded to take their children and leave these Arab homes, this phenomenon will compound the increasing gap that exists between the Jewish and Arab population. 

<P>
After learning more about this worrisome trend, Mrs. Schwartz formed the organization Yad BYad in order to bring these girls back into the Jewish fold. This is, in fact, a two-part battle: perusading the girls to leave their Arab household, and finding a totally new home for them, since their biological parents are absent, uninvolved or unable to raise them. As founder and director of Am Echad United, a grassroots organization that promotes Jewish unity, she was familiar with the route a non-profit cause must take, and lost no time in contacting potential donors in North America as well as Welfare Minister Rabbi Shlomo Benizri in order to raise funds.

<P>
Mrs. Schwartzs dream is to build an educational complex with dormitory facilities in order to house these girls and enable them to build new lives. However, dreams are accomplished in stages and her first step was to rent out two houses in the center of Israel and settle the first group of girls in gradually. Yad BYad assumes responsibility for the girls basic, immediate needs - food, clothing, shelter - as well as secondary needs such as schooling and medical care. The local municipality provides psychologists and social workers who are in constant contact with each girl. A house mother will be living on the premises and Sherut Leumi (National Service) volunteers will soon join the staff as madrichot (youth advisors). Additionally, Mrs. Schwartz teaches the girls about their Jewish heritage so that they will be motivated from within to raise a Jewish family.

<P>
However, Mrs. Schwartz distinguishes between Jewish heritage and Jewish law. "Im against kfia datit (religious coersion). Girls who live in our shelter do not have to observe the Mitzvot. On the other hand, basic ground rules must be observed. Drugs are absolutely forbidden at Yad BYad and the the girls must attend some type of educational institution." Yad BYad does not accept a girl if there is a warrant for her arrest, nor does it accept girls that are being forced there by an outside authority. "The girls at Yad Byad come willingly," Mrs. Schwartz notes, "They are motivated to start a new life." 

<P>
Yad BYad also operates on the preventative level, as Mrs. Schwartz explains, "I visit hang-outs in Tel Aviv, Holon and Jerusalem at night and talk to girls at risk. I give them my phone number and tell them that they can call me at any time. We give lectures to mothers to raise awareness about the problem. We urge them to be mindful of their daughters whereabouts at all times and caution against sending a young girl to the makolet alone." 

<P>
Its clear that there are many obstacles to overcome in a project such as this. The financial costs of building an entire complex alone are staggering. However, Mrs. Schwartz is undaunted and is proceeding in stages. "This is a war we cannot afford to lose," she says. "It is a fight for the Jewish future." 			
	
<P>
To learn more about yadbyad, please visit <A HREF="http://www.yadbyad.net">http://www.yadbyad.net</A>.

<P>
To return to Shemesh Directory click <A HREF="index.php">here.</A>

<P>
<!-- End Main Content -->
	</TD>

<?
include "template_mid.inc";
?>

<?
include "template_bot.inc";
?>